<!--<input type="text" class="form-control" placeholder="Add UserName" #input (keydown.enter)="add(input)">-->
<form (ngSubmit)="add()">
<input type="text" class="form-control" placeholder="Add UserName..." name="username" id="username" [(ngModel)]="username">
<input type="text" class="form-control" placeholder="Add Phone..." name="phone" id="phone" [(ngModel)]="phone">
<button type="submit" class="btn btn-primary">Add</button>
</form>
<app-members-comp [members]="members$ | async" (delete)="delete($event)" (complete)="complete($event)">
</app-members-comp>